# Get a list of queues for your organization (deprecated) Endpoint: GET /v1/queues Version: 1.0.0 Security: ApiKeyAuth, BearerAuth ## Response 200 fields (application/json): - `data` (array, required) - `data.id` (string, required) - `data.name` (string, required) - `data.is_default` (boolean, required) Whether or not this queue is the default queue for this organization - `data.priority` (integer) The priority of the queue - `paging` (object) - `paging.cursors` (object, required) - `paging.cursors.after` (string) The id of the item immediately after the last item in this resultset - `paging.cursors.before` (string) The id of the item immedeately before the first item in this resultset - `paging.next_page` (string) The link to the next page of values - `paging.prev_page` (string) The link to the previsous page of results